.version.albums /* version checker */
{
	color: #0000EA;
	background-color: #63E38B;
}

.html
{
	background: #FFFFFF url("../images/asiech-web.jpg") no-repeat center bottom fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 459.9px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 28px 20px 12.100000000000023px;
}

#menuu197
{
	z-index: 5;
	width: 413px;
	margin-left: 15px;
}

#u198
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
}

#u201
{
	width: 101px;
	padding-bottom: 17px;
}

#u201:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u201:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u201.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u203-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u201:hover #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u201:active #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u201.MuseMenuActive #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u449
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 103px;
}

#u450
{
	width: 102px;
	padding-bottom: 17px;
}

#u450:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u450:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u451-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u450:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u450:active #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u452
{
	z-index: 18;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u450:hover #u452
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u450:active #u452
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u454
{
	width: 155px;
	top: 34px;
}

#u4327
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4327:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4329-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4327:hover #u4329-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1164
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4327.MuseMenuActive,#u1164:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1166-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4327.MuseMenuActive #u4329-4,#u1164:hover #u1166-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1176
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1164.MuseMenuActive,#u1176:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1177-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1164.MuseMenuActive #u1166-4,#u1176:hover #u1177-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u455,#u4324,#u1163,#u1175,#u1182
{
	width: 155px;
}

#u1183
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1176.MuseMenuActive,#u1183:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1183.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1186-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1176.MuseMenuActive #u1177-4,#u1183:hover #u1186-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1183.MuseMenuActive #u1186-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u5111
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 207px;
}

#u5114
{
	width: 102px;
	padding-bottom: 17px;
}

#u450.MuseMenuActive,#u5114:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5114:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5115-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u450.MuseMenuActive #u451-4,#u5114:hover #u5115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5114:active #u5115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5114.MuseMenuActive #u5115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5117
{
	z-index: 51;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u450.MuseMenuActive #u452,#u5114:hover #u5117
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5114:active #u5117
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5114.MuseMenuActive #u5117
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5112
{
	width: 120px;
	top: 34px;
}

#u5113,#u6184
{
	width: 120px;
}

#u6185
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6185:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6185.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6187-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6185:hover #u6187-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6185.MuseMenuActive #u6187-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u517
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 311px;
}

#u520
{
	width: 102px;
	padding-bottom: 17px;
}

#u5114.MuseMenuActive,#u520:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u520:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u520.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u523-4
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u520:hover #u523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u520:active #u523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u520.MuseMenuActive #u523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#ppu822
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 37px;
}

#pu822
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu4119
{
	width: 0.01px;
	position: relative;
	left: 9px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 9px;
}

#u4119
{
	z-index: 121;
	width: 150px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/webimagesolarsystem-u4119-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u4128-9
{
	z-index: 122;
	width: 133px;
	min-height: 150px;
	background-color: #000000;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 161px;
}

#u4128-2
{
	text-align: center;
	font-weight: bold;
}

#u4128
{
	text-decoration: underline;
}

#u456
{
	z-index: 73;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 370px;
}

#u477-10
{
	z-index: 79;
	width: 138px;
	min-height: 148px;
	background-color: #000000;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 526px;
}

#u4130-4
{
	z-index: 135;
	width: 81px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 564px;
}

#u4131-4
{
	z-index: 139;
	width: 94px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 176px;
}

#ppu823
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 8px;
}

#pu823
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u822,#u823
{
	z-index: 0;
	width: 679px;
	background-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu460
{
	width: 0.01px;
	position: relative;
	left: 9px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 9px;
}

#u460
{
	z-index: 77;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u478-16
{
	z-index: 89;
	width: 138px;
	min-height: 150px;
	background-color: #000000;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u458
{
	z-index: 75;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 370px;
}

#u479-12
{
	z-index: 105;
	width: 138px;
	min-height: 150px;
	background-color: #000000;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 526px;
}

#u477-3,#u478-3,#u478-6,#u478-9,#u479-3
{
	text-align: center;
}

#u479-5
{
	font-size: 9px;
	text-align: center;
	line-height: 11px;
}

#u825-4
{
	z-index: 117;
	width: 81px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 194px;
}

#u4129-4
{
	z-index: 131;
	width: 81px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 564px;
}

#u824
{
	z-index: 4;
	width: 679px;
	height: 167px;
	background-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	margin-left: 11px;
	margin-top: 5px;
	position: relative;
}

#u830-7
{
	z-index: 66;
	width: 920px;
	min-height: 24px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

